<?php
require("session_check.php");	

	//变量区
	$share_id=short_check(get_argg('sid'));
	$type_value=short_check(get_argg('type_value'));

	$dbo = new dbex;
	dbtarget('w',$dbServs);

	//表定义区
	$t_share=$tablePreStr."share";

	$sql="update $t_share set is_pass=$type_value where s_id=$share_id";
	$dbo->exeUpdate($sql);

?>